<?xml version="1.0" encoding="UTF-8"?>
<orbitvu>
 <properties>
  <property type="text" name="name">3_10842_K</property>
  <property type="text" name="author"></property>
  <property type="text" name="description"></property>
  <property type="text" name="date">2020-04-24 11:00:51</property>
  <property type="text" name="sku">3_10842_K</property>
  <property type="text" name="Batchcode">KWA_100168343</property>
 </properties>
 <sequence3d vangles="1" hangles="12" name="a_">
  <scales>
   <scale rows="3" tile_width="874" height="2372" cols="4" tile_height="791" width="3493" value="100.0"/>
   <scale rows="2" tile_width="873" height="1186" cols="2" tile_height="593" width="1746" value="50.0"/>
   <scale rows="1" tile_width="1024" height="695" cols="1" tile_height="695" width="1024" value="29.3"/>
   <scale rows="1" tile_width="768" height="521" cols="1" tile_height="521" width="768" value="22.0"/>
   <scale rows="1" tile_width="512" height="347" cols="1" tile_height="347" width="512" value="14.7"/>
   <scale rows="1" tile_width="256" height="173" cols="1" tile_height="173" width="256" value="7.3"/>
   <scale rows="1" tile_width="128" height="86" cols="1" tile_height="86" width="128" value="3.7"/>
  </scales>
  <images maxWidth="3493" maxHeight="2372" ext="jpg" name="a_"/>
 </sequence3d>
</orbitvu>
